/*
Theme Name:	Newspaper-Child
Theme URI:	http://tagdiv.com
Description:	Newspaper child theme premium WordPress template, clean and easy to use.
Version:	1.0.8
Author:	tagDiv
Author URI:	http://themeforest.net/user/tagDiv/portfolio
License:	GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Template:	Newspaper
Text Domain:	newspaper-child
Tags:black, white, one-column, two-columns, fixed-layout
*/
.page-template-video-page .img-responsive.image_size.aligncenter.lazyloaded { margin: 0 !important; } .page-template-video-page .thumbnail{padding:0px; border-radius: 0px !important; margin: 0 0px !important; text-align:center;} .page-template-video-page .image_size{width: 100%;height: 150px;display: block} .page-template-video-page p {font-size:12px} .page-template-video-page .iframe-container {overflow: hidden;  padding-top: 56.25%; position: relative; } .page-template-video-page .iframe-container iframe {  position: absolute;  top: 0;  left: 0;  border: 0;  width: 100%;  height: 100%; } @media (max-width: 768px){.page-template-video-page #viddiv .text-center span {font-size: 12px !important} .page-template-video-page #viddiv .thumbnail {height: 182px} } .page-template-video-page #myVideo {position: fixed;  right: 0;  bottom: 0;  min-width: 100%;   min-height: 100%}
.page-template-video-page .td-pb-row .td-pb-span3 {margin:20px auto;} .page-template-video-page .td-pb-row .td-pb-span3 .mvp-widget-home-title {margin:0px auto;background:#fff; color:#ed2024; padding: 20px 15px !important;
border: 0px solid #eaeaea !important;}
@media (max-width: 767px) { .home .td-main-page-wrap { padding-top: 0px;  } }
@media only screen and (max-width: 600px) {	.customimg{	border-radius: 50%;	} .badgeList__item { width: calc(100% - 28%);	}
}
.newlettermt { display: block; background: #fe0000; width: 100%; padding: 10px; }
.sf-menu>li.td-normal-menu>ul.sub-menu {
    left: 0px !important !important;
}
body.home .td-page-header.td-container {
    display: none !important;
}.newlettermt h2 {margin-top: 0px;
    margin-bottom: 5px;
    text-align: center !important;
    color: #fff !important;
}.tnp-subscription input.tnp-submit {
    padding: 16.5px 10px !important;
}.tnp-subscription label {
	display: none !important;}.tnp-subscription .tnp-field.tnp-field-email {
    
    float: left !important;
    width: calc(100% - 95px);
}.tnp-subscription {
    font-size: 13px !important;
    display: inline-block !important;
    margin: 15px auto !important;
    max-width: 600px !important;
    width: 100% !important;
    margin: auto !important;
    margin-left: calc(50% - 300px);
}.newlettermt {
    background: #ed2024 !important;
    padding: 25px !important;
    display: inline-block !important;
    width: 100%;padding-top: 25px !important;
}.td-affix .td-logo-in-menu .td-main-logo {
    display: block !important;
}.td-header-wrap .black-menu .sf-menu > .current-menu-item > a, .td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a, .td-header-wrap .black-menu .sf-menu > .current-category-ancestor > a, .td-header-wrap .black-menu .sf-menu > li > a:hover, .td-header-wrap .black-menu .sf-menu > .sfHover > a, .td-header-style-12 .td-header-menu-wrap-full, .sf-menu > .current-menu-item > a:after, .sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after, .sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after, .td-header-style-12 .td-affix, .header-search-wrap .td-drop-down-search:after, .header-search-wrap .td-drop-down-search .btn:hover, input[type=submit]:hover, .td-read-more a, .td-post-category:hover, .td-grid-style-1.td-hover-1 .td-big-grid-post:hover .td-post-category, .td-grid-style-5.td-hover-1 .td-big-grid-post:hover .td-post-category, .td_top_authors .td-active .td-author-post-count, .td_top_authors .td-active .td-author-comments-count, .td_top_authors .td_mod_wrap:hover .td-author-post-count, .td_top_authors .td_mod_wrap:hover .td-author-comments-count, .td-404-sub-sub-title a:hover, .td-search-form-widget .wpb_button:hover, .td-rating-bar-wrap div, .td_category_template_3 .td-current-sub-category, .dropcap, .td_wrapper_video_playlist .td_video_controls_playlist_wrapper, .wpb_default, .wpb_default:hover, .td-left-smart-list:hover, .td-right-smart-list:hover, .woocommerce-checkout .woocommerce input.button:hover, .woocommerce-page .woocommerce a.button:hover, .woocommerce-account div.woocommerce .button:hover, #bbpress-forums button:hover, .bbp_widget_login .button:hover, .td-footer-wrapper .td-post-category, .td-footer-wrapper .widget_product_search input[type="submit"]:hover, .woocommerce .product a.button:hover, .woocommerce .product #respond input#submit:hover, .woocommerce .checkout input#place_order:hover, .woocommerce .woocommerce.widget .button:hover, .single-product .product .summary .cart .button:hover, .woocommerce-cart .woocommerce table.cart .button:hover, .woocommerce-cart .woocommerce .shipping-calculator-form .button:hover, .td-next-prev-wrap a:hover, .td-load-more-wrap a:hover, .td-post-small-box a:hover, .page-nav .current, .page-nav:first-child > div, .td_category_template_8 .td-category-header .td-category a.td-current-sub-category, .td_category_template_4 .td-category-siblings .td-category a:hover, #bbpress-forums .bbp-pagination .current, #bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a, .td-theme-slider:hover .slide-meta-cat a, a.vc_btn-black:hover, .td-trending-now-wrapper:hover .td-trending-now-title, .td-scroll-up, .td-smart-list-button:hover, .td-weather-information:before, .td-weather-week:before, .td_block_exchange .td-exchange-header:before, .td_block_big_grid_9.td-grid-style-1 .td-post-category, .td_block_big_grid_9.td-grid-style-5 .td-post-category, .td-grid-style-6.td-hover-1 .td-module-thumb:after, .td-pulldown-syle-2 .td-subcat-dropdown ul:after, .td_block_template_9 .td-block-title:after, .td_block_template_15 .td-block-title:before, div.wpforms-container .wpforms-form div.wpforms-submit-container button[type=submit] {
    background-color: #4b4b4b !important;
}
.marquee-list a {
	margin-bottom: 10px !important;
	padding: 4px 10px !important;
	background: #f7f7f7 !important;
	display: inline-block !important;
}
.marquee-list a:hover {
	background: #ed2024 !important;
	color:#ffffff !important;
}
.td_social_type .td_social_info {
	display: none !important;
}
@media screen and (min-width: 1270px) {
	.td-container, .tdc-row, .tdc-row-composer {
    width: 85% !important;
    margin: auto !important;
}
	.td_block_big_grid_1 .td-big-thumb .td-module-thumb {
			width:525px !important;
	}
}
.td-header-rec-wrap .td-adspot-title {z-index: -1;}
body .sf-menu a.sf-with-ul {
	padding-right: 16px !important;}
@media screen and (max-width: 768px) {
	.td-mobile-content li {margin: 12px 30px 12px 12px !important;}
	.td-mobile-content li a {padding: 8px 0px 8px 8px !important;}
	.td-mobile-content .sub-menu li {margin: 9px 26px 9px 36px !important;}
	.td-mobile-content .sub-menu a {padding: 8px !important;}
}
#vgallery0 {
    height: 600px!important;
}
.home .td-grid-style-6 .td-module-thumb a:last-child::before {
	content: '' !important;
	width: 100% !important;
	height: 100% !important;
	position: absolute !important;
	z-index: 1 !important;
	background-color: #000 !important;
	opacity: 0.1 !important;
	top: 0 !important;
}
.single.single-post #jp-relatedposts {
	background: #f7f7f7 !important;
	padding: 10px 2px 10px 10px !important;
}
.pum-theme-113712 .pum-container, .pum-theme-lightbox .pum-container {background-image: url('https://www.hypefresh.co/wp-content/uploads/2021/01/hypefresh-POPUP-bg.jpg');
background-position: center; border:none !important}
.pum-theme-113712 .pum-title, .pum-theme-lightbox .pum-title { color:#ffffff !important}
.post-template-default.single .td-post-category, .post-template-default.single h3.entry-title, .category .td-pb-span3 .td-post-category, .category .td-pb-span3 h3.entry-title, .td-footer-wrap h3.entry-title { text-transform: unset !important; }
    .button-red a:hover .td-social-but-icon {
	transition: none !important;
	background: #ea1717 !important;
}
#td-mobile-nav::after {
	content: "" !important;
	width: 271px !important;
	background: url('https://www.hypefresh.co/wp-content/uploads/2020/09/hypefresh-logo-white.png') !important;
	background-size: contain !important;
	height: 55px !important;
	background-repeat: no-repeat !important;
	vertical-align: bottom !important;
	display: inline-block !important;
	margin-left: 30px !important;
}

.social-text {
	display: none !important;
}


	/*** sytart Mukesh.  ******/
	
	@media (max-width: 768px){ 
.page-template-video-page #viddiv .thumbnail {
    height: auto !important;min-height: unset !IMPORTANT;padding-bottom: 20px !important;
}.page-template-video-page .image_size {
   
	height: auto !Important;}
		.page-template-video-page .image_size {
    
    padding-bottom: 20px !important;
}
	}
	/***** End Mukesh ****/